defmodule OpenpodWeb.PageController do
  use OpenpodWeb, :controller

  def index(conn, _params) do
    render(conn, "index.html")
  end

  def howto(conn, _params) do
    render(conn, "howto.html")
  end

  def chi(conn, _params) do
    render(conn, "chi.html")
  end
end
